Computer Security
[EN] securityvulns.ru no-pyccku


ganglia cluster monitoring tool buffer overflow
Published:28.01.2009
Source:
SecurityVulns ID:9627
Type:remote
Threat Level:
5/10
Description:gmetad buffer overflow.
Affected:GANGLIA : Ganglia 3.1
CVE:CVE-2009-0241 (Stack-based buffer overflow in the process_path function in gmetad/server.c in Ganglia 3.1.1 allows remote attackers to cause a denial of service (crash) via a request to the gmetad service with a long pathname.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1710-1] New ganglia-monitor-core packages fix remote code execution (28.01.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod